<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">

<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a class="active" href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>
<!-- Header Close -->


<!-- Navigation End -->
<div style="margin-left:15%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">The Almost Useful Machines</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Our Introverted Robot</h3>
          <p>This week we were assigned the task of building “useless” machines within a 4-member group. To begin this task, our group developed some concepts that we wanted to model our machine around. The principles we decided on were shyness, introverted-ness, and unreachability. One of the hardest parts, we realized, about building a machine including these principles, was coming up with something that was actually “useless.” We realized that most machines could, in fact, be useful to at least someone.
 <br>
 After bouncing around many ideas, we decided to build a robot that ran away from you when you would try to reach for it. In essence, our robot was shy and introverted since it doesn’t want to be around people, and is literally “unreachable,” since it will back away from you as you reach for it.
 <br>
 We created multiple prototypes for the robot, as it was hard for us to settle on what the final look and feel of it should be. Our prototypes ranged from having four legs, having a tail, and some even having toothbrushes for legs. I really enjoyed this prototyping stage as it encouraged us to quickly get our ideas into physical forms, and to constantly be making and tinkering with things. This was definitely the most prototypes I had ever made in such a short amount of time. Since we only had 3.5 days for the whole project, all the prototyping was extremely useful in helping us decide exactly what we wanted to incorporate into our design.
 <br>
 Once our design was finalized, it was time for the actual creation. This stage brought us back into the FabLab, which was nice because we hadn’t really done any work in there since the Pre-Course. We had to laser cut the body, legs, and wheels for our robot, 3D-print some tiny pieces to hold things together, and, of course, write the Arduino code for our little guy.
 <br>
 As we were constructing the robot, multiple problems arose that we had not expected. For example, how to get the wheels to stay connected while still allowing the robot to turn multiple directions or having to reduce the number of sensors on it so that the robot wouldn’t get confused. This stage, for me, revealed the reality of making: You can make as many prototypes as you want, but until you actual start to create the machine, you won’t be able to truly know what challenges you’re faced with.
<br>
In the end, our final design was much different from all of our prototypes. We shaped our robot into a rounded triangle, with one leg underneath it with wheels attached on either side allowing it to turn. We attached one sensor on the front, making it appear as the “face” of our robot, and then made this “face” also be able to turn with the legs, creating the illusion that our robot had a neck while simultaneously changing the direction the sensors would read from.
<br>
Ultimately, this week helped me learn a lot more about the prototyping stage and the actual making stage. I gained a lot more experience with prototyping, and even simply getting my ideas on paper to explain to others. I also learned how different the final design can end up compared to the prototype, and how the process of making illuminates challenges that you might not have considered before. Further, because so many unseen challenges can arise, I realized how important it is to move on from prototyping into the actual creation stage so that you have enough time to face those hidden challenges and adjust.
				</div>

				<div class="my-5">
          <video width="900" height="504" controls><source src="images/nope.mp4" type="video/mp4"> </video>

        </div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					</div>
				</div>

				<div class="mt-5">
					<a href="week7-posttechnological.html" class="btn btn-dark">Previous Work</a>
					<a href="week9-economy.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
